@charset "utf-8";
/* CSS Document */

/**scroll start**/
.jspContainer {
	overflow: hidden;
	position: relative;
}
.jspPane {
	position: absolute;
}
.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
}
.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
	display:none;
}
.jspVerticalBar *, .jspHorizontalBar * {
	margin: 0;
	padding: 0;
}
.jspCap {
	display: none;
}
.jspHorizontalBar .jspCap {
	float: left;
}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}
.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}
.jspArrow.jspDisabled {
	cursor: default;
	background: #80808d;
}
.jspVerticalBar .jspArrow {
	height: 16px;
}
.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height: 100%;
}
.jspVerticalBar .jspArrow:focus {
	outline: none;
}
.jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%;
}
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
	margin: 0 -3px 0 0;
}

.prevReviewMatchScroll .jspTrack {
	background: url(https://www.mahindrafirstchoiceservices.com/images/bg-greyScroll.gif) repeat-y scroll center top transparent;
	position: relative;
}
.prevReviewMatchScroll .jspDrag {
	width:6px;
	margin:auto;
	background: #878787;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.card-teamPlayers .jspTrack{
	background: url(https://www.mahindrafirstchoiceservices.com/images/bg-greyScroll.gif) repeat-y scroll center top transparent;
	position: relative;
}
.card-teamPlayers .jspDrag{
	width:6px;
	margin:auto;
	background: #c9c9c9;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.archScroll .jspTrack, .oneRupScroll .jspTrack, .sumOFFScroll .jspTrack, .car_listSumOff .jspTrack, .helpCcroll .jspTrack, .carSizeCInPop .jspTrack, .loveCarScroll .jspTrack, .sem-formArea .carSizeCInPop .jspTrack {
	background:url(https://www.mahindrafirstchoiceservices.com/images/brand-page/bg-scroll.gif) repeat-y center top transparent;
	position: relative;
}
.archScroll .jspDrag, .oneRupScroll .jspDrag, .sumOFFScroll .jspDrag, .car_listSumOff .jspDrag, .helpCcroll .jspDrag, .carSizeCInPop .jspDrag, .loveCarScroll .jspDrag, .sem-formArea .carSizeCInPop .jspDrag {
	width:6px;
	margin:auto;
	background: #000;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}


.scroll-pane .jspTrack,.scroll-pane2 .jspTrack, .wedoCont .jspTrack {
	background:url(https://www.mahindrafirstchoiceservices.com/images/brand-page/bg-scroll.gif) repeat-y center top transparent;
	position: relative;
}
.scroll-pane .jspDrag ,.scroll-pane2 .jspDrag  , .wedoCont .jspDrag {
	width:6px;
	margin:auto;
	background: #9b9b9b;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.spScroll .jspTrack {
	background:url(https://www.mahindrafirstchoiceservices.com/images/brand-page/bg-scroll.gif) repeat-y center top ;
	position: relative;
}
.spScroll .jspDrag {
	width:6px;
	margin:auto;
	background:#9b9b9b;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}
.spScroll .jspVerticalBar {
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 8px;
}
 
/**scroll ends**/